<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-PzIII_IV</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-PzIII_IV</bigIconPath>
		<blitzModelPath>Tanks/German/PzIII_IV.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-PzIII_IV.sc2</collisionMesh>
		<exclusionMask>Camouflages/germany/CamouflageMasks/PzIII_IV_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>55</forward>
		<backward>18</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.62</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.1724</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G28_PzIII_IV/PzIII_IV_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>63.202950</turret_01>
				<turret_02>62.705067</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.486687 -2.545690 -0.422324</min>
				<max>1.486687 2.832869 0.941534</max>
			</bbox>
			<points>
				<normal>0.000000 -0.002042 -0.893894</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G28_PzIII_IV/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G28_PzIII_IV/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G28_PzIII_IV/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>8.0 12.0 34.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.063834 0.867121 -0.303423</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G28_PzIII_IV/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>60</armor_1>
			<armor_2>60</armor_2>
			<armor_3>60</armor_3>
			<armor_4>40</armor_4>
			<armor_5>60</armor_5>
			<armor_6>40</armor_6>
			<armor_7>40</armor_7>
			<armor_8>20</armor_8>
			<armor_9>15</armor_9>
			<armor_10>0</armor_10>
			<armor_11>40</armor_11>
			<armor_12>40</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>13570</weight>
		<maxHealth>496</maxHealth>
		<ammoBayHealth>
			<maxHealth>150</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.765749 0.46691 2.57481</rayStart>
				<rayEnd>-0.765749 0.121094 2.37379</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.506876 0.383268 2.71869</rayStart>
				<rayEnd>0.506876 0.0374556 2.51767</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.78</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.47106 0.806475 -1.67568</rayStart>
				<rayEnd>1.14429 0.575786 -1.67568</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.74</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<PzIII-IV>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.528206 -2.885212 -0.000819</min>
					<max>1.528206 2.784993 1.198665</max>
				</bbox>
				<points>
					<normal>0.000000 -0.006612 0.000831</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:PzIII-IV</userString>
			<description>#germany_vehicles:PzIII-IV_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<chassis>PzIII-IV_ausf_B<cost>2025</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G28_PzIII_IV/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G28_PzIII_IV/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G28_PzIII_IV/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.333762</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.333762</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.437012</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.134333</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.350316</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.437012</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.134333</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.350316</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G28_PzIII_IV/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.26896 1.76118</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>5000</weight>
			<maxLoad>27800</maxLoad>
			<terrainResistance>1.1 1.6 1.8</terrainResistance>
			<brakeForce>33000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>34</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.17</vehicleMovement>
				<vehicleRotation>0.17</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</PzIII-IV>
		<PzIII-IV_ausf_B>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.528206 -2.885212 -0.000819</min>
					<max>1.528206 2.784993 1.198665</max>
				</bbox>
				<points>
					<normal>0.000000 -0.006612 0.000831</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:PzIII-IV_ausf_B</userString>
			<description>#germany_vehicles:PzIII-IV_ausf_B_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G28_PzIII_IV/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G28_PzIII_IV/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G28_PzIII_IV/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.333762</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.333762</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.437012</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.134333</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.350316</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.437012</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.134333</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.350316</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G28_PzIII_IV/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.26896 1.76118</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>5000</weight>
			<maxLoad>27800</maxLoad>
			<terrainResistance>1 1.1 1.7</terrainResistance>
			<brakeForce>33000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>36</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>75</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</PzIII-IV_ausf_B>
	</chassis>
	<turrets0>
		<PzIV_ausf_F>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.020027 -1.034563 -0.612688</min>
					<max>1.020027 1.085259 0.970593</max>
				</bbox>
				<points>
					<normal>0.063541 0.301483 -1.765240</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:PzIV_ausf_F</userString>
			<shortUserString>#germany_vehicles:PzIV_ausf_F_short</shortUserString>
			<description>#germany_vehicles:PzIV_ausf_F_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<turret>PzIV_ausf_H<cost>2690</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G28_PzIII_IV/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G28_PzIII_IV/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G28_PzIII_IV/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G28_PzIII_IV/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.006173 0.327805 0.938091</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>45</armor_2>
				<armor_3>30</armor_3>
				<armor_4>30</armor_4>
				<armor_5>50</armor_5>
				<armor_6>25</armor_6>
				<armor_7>20</armor_7>
				<armor_8>20</armor_8>
				<armor_9>20</armor_9>
				<armor_10>0</armor_10>
				<armor_11>35</armor_11>
				<armor_12>20</armor_12>
				<armor_13>15</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>3000</weight>
			<maxHealth>124</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK_40_L43>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.311666 -0.294008 -0.201288</min>
							<max>0.452757 2.685749 0.211807</max>
						</bbox>
						<points>
							<normal>0.057662 -0.636650 -2.088883</normal>
						</points>
					</blitz>
					<unlocks>
						<gun>_75mm_KwK_40_L48<cost>4010</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G28_PzIII_IV/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G28_PzIII_IV/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G28_PzIII_IV/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G28_PzIII_IV/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<reloadTime>8.6908077994429</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_KwK_40_L43>
				<_75mm_KwK_40_L48>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.311666 -0.294008 -0.201288</min>
							<max>0.452757 2.853920 0.211807</max>
						</bbox>
						<points>
							<normal>0.057662 -0.635639 -2.088900</normal>
						</points>
					</blitz>
					<unlocks>
						<vehicle>VK3002DB_V1<cost>26800</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G28_PzIII_IV/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G28_PzIII_IV/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G28_PzIII_IV/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G28_PzIII_IV/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<reloadTime>8.6908077994429</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_KwK_40_L48>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.01237 0.43856 0.568639</rayStart>
					<rayEnd>0.647924 0.275219 0.546246</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-1.01237 0.43856 0.568639</rayStart>
					<rayEnd>-0.647924 0.275219 0.546246</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</PzIV_ausf_F>
		<PzIV_ausf_H>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.038824 -1.032045 -0.594454</min>
					<max>1.029893 1.134076 0.975170</max>
				</bbox>
				<points>
					<normal>0.063835 0.301441 -1.765518</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:PzIV_ausf_H</userString>
			<shortUserString>#germany_vehicles:PzIV_ausf_H_short</shortUserString>
			<description>#germany_vehicles:PzIV_ausf_H_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G28_PzIII_IV/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G28_PzIII_IV/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G28_PzIII_IV/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G28_PzIII_IV/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.006173 0.32582 0.984197</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>45</armor_2>
				<armor_3>30</armor_3>
				<armor_4>30</armor_4>
				<armor_5>50</armor_5>
				<armor_6>25</armor_6>
				<armor_7>20</armor_7>
				<armor_8>20</armor_8>
				<armor_9>20</armor_9>
				<armor_10>0</armor_10>
				<armor_11>35</armor_11>
				<armor_12>20</armor_12>
				<armor_13>15</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>4000</weight>
			<maxHealth>184</maxHealth>
			<rotationSpeed>53</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK_40_L43>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.329463 -0.294006 -0.201283</min>
							<max>0.434959 2.685752 0.211812</max>
						</bbox>
						<points>
							<normal>0.057662 -0.682757 -2.087782</normal>
						</points>
					</blitz>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G28_PzIII_IV/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/german/G28_PzIII_IV/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/german/G28_PzIII_IV/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G28_PzIII_IV/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<reloadTime>8.04</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_75mm_KwK_40_L43>
				<_75mm_KwK_40_L48>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.311666 -0.294997 -0.199302</min>
							<max>0.452757 2.853410 0.213793</max>
						</bbox>
						<points>
							<normal>0.057662 -0.681852 -2.088542</normal>
						</points>
					</blitz>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G28_PzIII_IV/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/german/G28_PzIII_IV/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/german/G28_PzIII_IV/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G28_PzIII_IV/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<reloadTime>8.04</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_75mm_KwK_40_L48>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.994208 0.470539 0.602806</rayStart>
					<rayEnd>0.638016 0.290504 0.576081</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-0.994208 0.470539 0.602806</rayStart>
					<rayEnd>-0.638016 0.290504 0.576081</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</PzIV_ausf_H>
	</turrets0>
	<engines>
		<Maybach_HL_120_TR>shared<unlocks>
				<engine>Maybach_HL_120_TRM<cost>1810</cost>
				</engine>
			</unlocks>
		</Maybach_HL_120_TR>
		<Maybach_HL_120_TRM>shared<unlocks>
				<engine>Maybach_HL_157P<cost>2400</cost>
				</engine>
			</unlocks>
		</Maybach_HL_120_TRM>
		<Maybach_HL_157P>shared</Maybach_HL_157P>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<FuG5>shared</FuG5>
	</radios>
</root>
